set $term alacritty
set $term_cwd $term --working-directory "$(swaycwd 2>/dev/null || echo $HOME)"
set $term_float footclient --app-id floating_shell --window-size-chars 164*50
set $term_float alacritty -T alacritty_float --hold -e sh -c
for_window [title="alacritty_float"] floating enable
